This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 152240 - Packaging error when upgrading gnome-terminal
Packaging error when upgrading gnome-terminal
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-03-26 12:23 EST by Clyde E. Kunkel
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-04 10:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clyde E. Kunkel 2005-03-26 12:23:52 EST
+++ This bug was initially created as a clone of Bug #152239 +++
+++ This bug was initially created as a clone of Bug #152238 +++
+++ This bug was initially created as a clone of Bug #152237 +++
+++ This bug was initially created as a clone of Bug #152236 +++
+++ This bug was initially created as a clone of Bug #152235 +++
+++ This bug was initially created as a clone of Bug #152234 +++
+++ This bug was initially created as a clone of Bug #152233 +++
+++ This bug was initially created as a clone of Bug #152232 +++
+++ This bug was initially created as a clone of Bug #152231 +++
+++ This bug was initially created as a clone of Bug #152230 +++
+++ This bug was initially created as a clone of Bug #152229 +++
+++ This bug was initially created as a clone of Bug #152228 +++
+++ This bug was initially created as a clone of Bug #152227 +++
+++ This bug was initially created as a clone of Bug #152226 +++
+++ This bug was initially created as a clone of Bug #152225 +++
+++ This bug was initially created as a clone of Bug #152224 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050322
Fedora/1.7.6-2

Description of problem:
during yum upgrade, following error occurred:

  Updating  : gnome-terminal               ####################### [29/71]
WARNING: Failed to parse default value `(??????-?,???????)' for schema
(/schemas/apps/gnome-terminal/global/active_encodings)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. yum upgrade
2.
3.
  

Actual Results:  error as above


Expected Results:  no errors

Additional info:
Comment 1 Clyde E. Kunkel 2005-03-26 12:42:28 EST
subject should be for gnome-terminal
Comment 2 Ray Strode [halfline] 2005-05-04 10:55:22 EDT
Should be fixed.

Note You need to log in before you can comment on or make changes to this bug.